module.exports = function() {
var mongoose = require('mongoose');
var Schema = mongoose.Schema;

var MODELCAPSchema = new Schema({
    _creator : { type: Schema.ObjectId, ref: 'Account' },
    name: { 
    	type: String,  
    	unique: true, 
    	required: true 
    },
    content: {
    	type: String,   
    	required: true 
    },
    created: {
        type: Date,
        default: Date.now()
    }
});

return mongoose.model('MODELCAP', MODELCAPSchema);
}